[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Configuring Subversion with Berkeley DB Error: configure: error: Berkeley DB 4.0.14 or 5.x wasn't found

From: kay <kayibm1_at_gmail.com>
Date: Thu, 12 Feb 2015 10:33:32 -0700 (MST)

I noticed the below at the end of the ./configure step. I have been ignoring
it as not an issue. Just wanted to be sure that is really not an issue:

sed: command garbled: s/@SVN_DB_HEADER@/#include

View this message in context: http://subversion.1072662.n5.nabble.com/Configuring-Subversion-with-Berkeley-DB-Error-configure-error-Berkeley-DB-4-0-14-or-5-x-wasn-t-found-tp191826p191997.html
Sent from the Subversion Dev mailing list archive at Nabble.com.
Received on 2015-02-12 18:35:04 CET

This is an archived mail posted to the Subversion Dev mailing list.